sha256: c550933db66a1114547ff3d73f1e2e55c41f178f0719ba8b7d4c5170abdee423
real_size: null
zip_size: 209457892
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep10/open_data_millesime_2026-02-a_dep10_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep10/open_data_millesime_2026-02-a_dep10_pgdump_metadata.yml
